isAndroidStore = true

-- The duration of the splash scenes.
SPLASH_FADE_TIME = 1000
SPLASH_DISPLAY_TIME = 2000

-- This text is added to the game's name in the title bar, with a dash in between.
BUILD_IDENTIFIER = ""

-- This number can (unsecurely) disable some earlier episodes (for BetaBoard testing)
firstAvailableEpisodeInThisBuild = 1

redirectURL = "http://studio.coretechnology.gamehouse.com/redirect"

-- This string id is passed in the URL requests, to redirect the correct store when
-- Facebook users cick on a shared link from the game. PS: The game first checks
-- the registry for things like "z_zlm_d2c", then it falls back to one of these ids.
onlinePartnerName = "gamehouse"
--onlinePartnerName = "zylom"
--onlinePartnerName = "atrativa"
--onlinePartnerName = "bigfish"
--onlinePartnerName = "apple"
--onlinePartnerName = "amazon"

-- Setting this to 'true' changes images of "Premium" into "Extras"
deluxeBuild = false

-- Setting this to 'false' removes facebook post links and like buttons.
doFacebook = true
dofacebookShare = true

-- Setting this to 'false' removes the "More Games" button.
doMoreGames = true

-- Name that our webpage uses to identify this game.
onlineGameName = "hm2"

-- This link is used to redirect to a Facebook post. The parameters that are sent are:
-- <facebookPostLinkURL>?ac=&g=&game&id=&partner=&pf=&udid=&mobredir=0
-- "ac" can be one of the following:
--     like: to redirect to a 'likable' fan page.
--     up: cross-sell to another game. In this case, the 'id' parameter indicates which game.
--         In this game, 'id' can be one of the following: 'd6', 'd7', 'd8', 'd9', 'd10'.
--     cross_sell: redirect to a cross-sell page.
--     fbpost: to redirect to a facebook post. In this case, the 'id' parameter indicates the subject of the post.
--             In this game, we have the following posting subjects: 'gamefinished', 'lovemoment1' to 'lovemoment12'.
-- "g" is a number that indicates a language (conform the Zylom website language ids)
-- "game" indicates this game. Can be set through 'onlineGameName'.
-- "id" variable identifier/subject; see 'ac'.
-- "partner"; see above.
-- "pf" is the platform that the game is built for.
--     It can be one of the following: "kindle", "android", "win", "winrt", "mac", "ipad" or "iphone".
-- "mobredir=0" is a mandatory Zylom website thing :-(
facebookPostLinkURL = "http://studio.coretechnology.gamehouse.com/redirect"
crosssellURL = "http://studio.coretechnology.gamehouse.com/redirect"
facebookLikeURL = "http://studio.coretechnology.gamehouse.com/redirect"
moreGamesURL = "http://studio.coretechnology.gamehouse.com/redirect"
gameFinishedURL = "http://studio.coretechnology.gamehouse.com/redirect"
loveMomentURL = "http://studio.coretechnology.gamehouse.com/redirect"

-- A URL that redirects to a survey after the user has finished testing the game.
-- The same parameters are sent as above.
-- (Currently not supported anymore)
postGameSurveyURL = "http://bigfish.com"

-- The path that the game uses to save data. It consisits of a literal path with substitution hooks.
-- The possible hooks are:
--     <shared app data>
--     <local app data>
--     <game name>
--     <app dir>
--     <desktop>
--     <temp>
--     <studio>          (hooks to "GameHouse" atm)
--     <language>
saveDataAppend = "<studio>/<game name>"

-- If this is set to false, the game only saves to the User's local AppData folder
-- (instead of multiple users sharing the game progress.
saveDataLocalOnly = true